a,
h1,
h2,
h3,
h4,
h5,
h6,
li,
p,
span,
ul {
    margin: 0;
    padding: 0;
    font-family: Poppins, sans-serif
}

a {
    text-decoration: none !important
}

body {
    margin: 0;
    padding: 0;
    font-family: Poppins, sans-serif
}

.no_space {
    padding-right: 0;
    padding-left: 0
}

span.bolder {
    font-weight: 700
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0
}

.modal {
    top: 0;
    background: #000000de
}

.modal-dialog {
    max-width: 500px;
    margin: 180px auto 0
}

.pop_heading {
    width: 100%;
    padding: 20px;
    background: s
}

.pop_heading h5 {
    font-size: 19px;
    font-weight: 700;
    margin: 0 0 15px;
    border-left: 4px solid #372c56;
    padding: 0 20px;
    line-height: 29px;
    color: #fff;
    text-transform: uppercase
}

.pop_heading h4 {
    font-size: 23px;
    font-weight: 700;
    color: #fff;
    padding: 0 0 0 30px;
    text-shadow: 1px 3px 7px #000
}

.field {
    width: 100%;
    position: relative;
    margin: 0 0 10px
}

span.pop_icon {
    position: absolute;
    color: #372c56;
    left: 13px;
    top: 7px
}

.field .form-control {
    width: 100%;
    border-radius: 0;
    padding: 3px 0 4px 37px;
    resize: none
}

.modal-content {
    box-shadow: #f3eeee 0 0 3px 2px;
    border-radius: 30px;
    background: #ff007a
}

#popupform p {
    text-align: center;
    font-size: 14px;
    color: #000;
    margin: 19px 0 0
}

.modal-header {
    padding: 0;
    border: none
}

button.pop_btn {
    font-size: 16px;
    text-transform: uppercase;
    color: #fff;
    background: #372c56;
    padding: 10px 0;
    border: none;
    width: 100%
}

button.close {
    background: url(img/cross.png) no-repeat 0 0;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 9px;
    right: 15px;
    display: block;
    opacity: 1
}

.fade.in {
    overflow: hidden
}

h2 {
    font-size: 32px;
    margin: 0 0 15px;
    color: #272829;
    text-transform: capitalize
}

.header {
    width: 100%
}

.head_top {
    width: 100%;
    background-color: #000;
    padding: 6px 0;
    color: #fff;
    text-align: center
}

span.top_icon {
    color: #ff007a;
    margin: 0 10px 0 0;
    vertical-align: text-top
}

.head_top a {
    color: #fff
}

.head_bot {
    width: 100%
}

.header_shade {
    box-shadow: 0 3px 40px 0 rgba(0, 0, 0, .1)
}

.head_bot .logo_area img {
    width: 70%
}

.hb_pad {
    padding: 10px 0
}

.navbar.navbar-inverse {
    background: 0 0;
    border: none;
    float: right;
    margin: 0
}

.navbar-inverse .navbar-nav>li>a:hover {
    color: #000
}

.navbar-inverse .navbar-nav>li>a:focus {
    color: #000
}

.navbar-inverse .navbar-nav>li>a {
    color: #3b3663;
    font-weight: 400;
    font-size: 15px
}

.header_btn {
    padding: 10px 0
}

.header_btn .link {
    display: inline-block;
    font-size: 15px;
    font-weight: 400;
    text-transform: uppercase;
    color: #fff;
    background-color: #ff007a;
    padding: 10px 20px;
    margin: 5px 0
}

.header_btn a:hover {
    background-color: red;
    box-shadow: 0 5px 14px 4px rgba(30, 10, 10, .16);
    color: #fff
}

.h_m_banner {
    width: 100%;
    background: url(img/main_banner.jpg) no-repeat top center;
    background-size: cover;
    padding: 80px 0
}

.h_m_banner h1 {
    font-size: 40px;
    color: #ff007a;
    line-height: 61px
}

.h_m_banner p {
    font-size: 17px;
    color: #fff;
    line-height: 1;
    margin: 17px 0
}

button.h_b_btn:hover {
    background: #14212b;
    transition: .3s all
}

.bnn_right {
    width: 100%;
    color: #fff
}

.bnn_right ul {
    column-count: 2
}

.bnn_right h3 {
    margin: 0 0 30px;
    font-size: 21px
}

.bnn_right h1 span {
    color: #fff;
    font-size: 38px
}

.banner_form {
    width: 100%;
    overflow: hidden
}

.banner_form .form-control {
    width: 100%;
    height: 55px;
    box-shadow: none;
    border-radius: 0
}

.banner_form .rd {
    border-radius: 5px 0 0 5px
}

.banner_form .form-group {
    margin: 0
}

button.ban_btn {
    width: 100%;
    height: 55px;
    background: #000;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    border: none;
    border-radius: 0 5px 5px 0
}

.bnn_right ul li {
    color: #ffff;
    list-style: none;
    padding: 0 0 8px;
    font-size: 15px
}

.bnn_right ul li:before {
    content: '\2714';
    color: #ff007a
}

.bnn_right ul li i {
    padding: 0 10px 0 0;
    color: #ff007a
}

.h_banner_form {
    width: 100%
}

.bnn_left {
    width: 100%;
    padding: 40px 20px;
    border-radius: 4px;
    position: relative;
    background: #bfbfbfe3;
    box-shadow: 4px 4px 15px 0 #000
}

.bnn_left h4 {
    text-align: center;
    margin: 0 0 20px;
    font-size: 25px;
    font-weight: 700;
    color: #ff007a
}

.h_banner_form .form-control {
    background: #fff;
    box-shadow: none;
    border: none;
    color: #000;
    padding: 24px 18px;
    resize: none;
    border-radius: 0
}

button.h_b_btn {
    width: 100%;
    padding: 9px 0;
    border: none;
    background: #ff007a;
    color: #fff;
    font-weight: 600;
    font-size: 15px;
    border-radius: 20px
}

.h_m_banner a {
    background: #ff007a;
    color: #fff;
    text-transform: uppercase;
    font-size: 15px;
    padding: 9px 30px;
    transition: .5s;
    margin: 30px 0 0;
    display: inline-block
}

.h_m_banner a:hover {
    background-color: #ff007a;
    color: #fff;
    animation-delay: 2.2s !important
}

.h_m_sec1 {
    width: 100%;
    padding: 0 0 0;
    background: #eaf0f7
}

.sec1_left {
    width: 100%
}

.sec1_left img {
    width: 100%
}

.sec1_right {
    width: 100%;
    padding: 60px 0
}

.sec1_right h2 {
    font-size: 30px;
    font-weight: 600;
    position: relative;
    left: 15px;
    color: #0c0f14;
    margin-top: 0
}

.sec1_right h2:before {
    content: '';
    width: 4px;
    height: 100%;
    background: #ff007a;
    position: absolute;
    left: -14px;
    top: -1px
}

.sec1_right a {
    background: #ff007a;
    color: #fff;
    transition: ease all .5s;
    border: 1px solid #ff007a;
    display: inline-block;
    margin: 20px 0;
    padding: 10px 50px;
    text-transform: uppercase
}

.h_m_sec2 {
    background: url(img/sec2_bg.png) no-repeat top center;
    background-color: #eaf0f7
}

.sec2_left {
    text-align: center;
    width: 100%;
    padding: 93px 0 30px
}

.sec2_left h3 {
    font-size: 59px;
    color: #fff;
    font-weight: 600;
    display: inline-block
}

.sec2_mid {
    width: 100%;
    padding: 100px 0;
    text-align: center;
    color: #fff
}

.sec2_right {
    width: 100%;
    text-align: center
}

.sec2_right img {
    width: 39%
}

.sec2_mid h4 {
    font-weight: 700;
    color: #fad76b;
    font-family: Tangerine, ui-monospace;
    font-size: 33px
}

.sec2_mid a {
    font-size: 15px;
    text-transform: uppercase;
    height: 48px;
    display: inline-block;
    line-height: 50px;
    padding: 0 40px 0 40px;
    text-decoration: none;
    font-weight: 600;
    border: 1px solid transparent;
    background: #ff007a;
    color: #fff;
    margin: 20px 0 0
}

.capbox {
    width: 100%;
    margin: 0 auto 20px
}

.capbox-inner {
    background: #fff;
    color: #555;
    font-size: 12px;
    width: 100%;
    padding: 1px 11px;
    border-radius: 4px;
    text-transform: uppercase;
    border: 1px solid #ccc
}

#CaptchaDiv {
    background: #fff;
    color: #555;
    width: 100%;
    padding: 5px 14px;
    border-radius: 4px;
    text-transform: uppercase;
    border: 1px solid #ccc;
    margin: 0 0 11px;
    text-align: left
}

#CaptchaInput {
    margin: 1px 0 1px 12px;
    width: 124px;
    padding: 4px
}

.h_m_sec3 {
    width: 100%;
    padding: 0 0 50px;
    background: #dbe3ec;
    overflow: hidden
}

.sec3_left {
    width: 100%;
    padding: 60px 80px
}

.sec3_left h2:before {
    content: '';
    width: 4px;
    height: 100%;
    background: #ff007a;
    position: absolute;
    left: -12px;
    top: -1px
}

.sec3_left h2 {
    position: relative;
    font-size: 30px;
    font-weight: 600;
    margin: 0 0 20px;
    line-height: 30px;
    color: #0c0f14;
    left: 17px
}

.sec3_left h2 span {
    font-weight: 300
}

.sec3_left p {
    font-size: 15px;
    color: #666;
    margin-top: 20px;
    line-height: 25px
}

a.sbtn1 {
    display: inline-block;
    margin: 20px 20px 0 0;
    padding: 10px 35px;
    background: #ff007a;
    color: #fff;
    font-weight: 500;
    font-size: 16px
}

a.sbtn2 {
    display: inline-block;
    padding: 10px 35px;
    background: #fff;
    color: #ff007a;
    font-weight: 500;
    font-size: 16px
}

a.sbtn2:hover {
    background: #263248;
    color: #fff;
    transition: ease all .5s;
    border: 1px solid #ff007a
}

a.sbtn1:hover {
    background: #fff;
    color: #ff007a;
    transition: ease all .5s;
    border: 1px solid #ff007a
}

.sec3_right {
    width: 100%
}

.sec3_right img {
    width: 100%
}

.s3 {
    background: #eaf0f7
}

.h_m_sec4 {
    width: 100%;
    background: #eaf0f7;
    padding: 0 0 70px;
    overflow: hidden
}

.s4 {
    background: #dbe3ec
}

.sec4_right {
    width: 100%
}

.sec4_right img {
    width: 100%
}

.sec4_left {
    width: 100%;
    padding: 60px 90px 0 0
}

.sec4_left h2 {
    position: relative;
    font-size: 30px;
    font-weight: 600;
    margin: 0;
    line-height: 30px;
    color: #0c0f14;
    left: 17px
}

.sec4_left h2:before {
    content: '';
    width: 4px;
    height: 100%;
    background: #ff007a;
    position: absolute;
    left: -12px;
    top: -1px
}

.sec4_left p {
    font-size: 15px;
    color: #666;
    margin-top: 20px;
    line-height: 30px
}

.h_m_sec5 {
    width: 100%;
    padding: 70px 0;
    background: #0f1217;
    color: #fff
}

.sec5_Left {
    width: 100%
}

.sec5_Left h2 {
    font-size: 28px;
    font-weight: 600;
    position: relative;
    margin-left: 12px;
    color: #fff
}

.sec5_Left h2:before {
    background: #ff007a;
    width: 4px;
    height: 100%;
    content: '';
    position: absolute;
    left: -13px
}

.sec5_Left p {
    color: #fff;
    margin-top: 40px;
    float: left;
    font-size: 15px;
    line-height: 26px
}

.sec5_right {
    background: url(img/feature-img.png);
    min-height: 410px;
    background-size: cover
}

ul.features-list {
    margin: 0;
    padding: 0;
    list-style-type: none;
    padding-top: 70px;
    padding-right: 32px
}

ul.features-list li {
    font-size: 15px;
    position: relative;
    padding: 10px 0 10px 0;
    display: block;
    color: #fff;
    text-decoration: none;
    position: relative;
    margin-left: 60px;
    border-bottom: 1px solid #12161c
}

ul.features-list li:before {
    content: '\2714';
    color: #e30133
}

ul.features-list li i {
    padding: 0 20px 0 0;
    color: #ff007a
}

.h_m_sec6 {
    width: 100%;
    background: #dbe3ec;
    padding: 70px 0;
    text-align: center
}

.sec6_mid {
    width: 100%;
    background: url(img/background-2.png);
    background-repeat: no-repeat;
    min-height: 360px;
    display: block;
    background-size: 100% 100%;
    text-align: center;
    margin-top: 30px
}

.sec6_mid h3 {
    padding-top: 150px;
    color: #fff
}

.sec6_mid p {
    background: #ff007a;
    display: inline-block;
    margin: 30px 0 0;
    color: #fff;
    padding: 9px 50px;
    font-weight: 600;
    font-size: 20px
}

p.s6_para {
    margin: 30px 0 0
}

.owl-pagination {
    margin: 30px 0 0
}

.owl-theme .owl-controls .owl-page span {
    background: #57ca85
}

.foot_top {
    width: 100%;
    padding: 50px 0;
    background: #14181f
}

.foot_box h3 {
    font-size: 20px;
    text-transform: uppercase;
    margin: 0 0 14px;
    color: #fff
}

.foot_box p {
    color: #fff
}

.foot_box {
    width: 100%
}

.foot_box ul li {
    display: block;
    position: relative;
    padding-left: 15px;
    line-height: 27px
}

.foot_box ul li a {
    display: block;
    text-transform: capitalize;
    font-size: 14px;
    color: #fff;
    font-weight: 400;
    transition: all .5s ease 0s
}

.foot_box ul li a:before {
    content: '\279C';
    padding-right: 10px;
    color: #ff007a
}

.foot_box ul li:hover a {
    color: #ff007a;
    margin-left: 5px
}

.foot_box ul li i {
    position: absolute;
    left: 0;
    top: 7px;
    color: #e30133;
    transition: all .5s ease 0s
}

.foot_bottom {
    width: 100%;
    background: #0f1217;
    padding: 10px 0;
    text-align: center
}

.foot_bottom p {
    color: #fff;
    font-size: 16px
}

.foot_mid {
    width: 100%;
    background: #a1acb8;
    text-align: center
}

.foot_mid p {
    display: inline-block;
    font-size: 24px;
    color: #fff;
    padding: 0 30px 0 0;
    font-style: italic
}

.inner_page_banner {
    background: #444;
    text-align: center;
    padding: 40px 0 30px;
    width: 100%
}

.inner_page_banner h1 {
    color: #ff007a;
    text-transform: uppercase
}

.terms_condition_section {
    width: 100%;
    padding: 60px 0
}

.terms_cond_inner h3 {
    font-weight: 600;
    margin: 20px 0;
    text-transform: uppercase
}

.terms_cond_inner p {
    font-size: 16px;
    margin: 0 0 20px
}

.terms_cond_inner ul li {
    list-style: none;
    font-size: 16px;
    margin: 0 0 20px;
    position: relative
}

.terms_cond_inner ul li:before {
    content: "";
    position: absolute;
    left: -23px;
    background: #ff007a;
    width: 1%;
    height: 4px;
    border-radius: 50px;
    top: 10px
}

.inerpage_section1 {
    width: 100%;
    padding: 40px 0
}

.conatc_us_form label {
    text-transform: uppercase;
    font-weight: 700
}

button.cont_but {
    font-size: 16px;
    text-transform: uppercase;
    color: #fff;
    background: #ff007a;
    padding: 10px 30px;
    border: none
}

.conatc_us_form {
    width: 100%
}

.conatc_us_form .form-control {
    resize: none;
    border: 2px solid;
    border-radius: 0
}

.inner_sec1 {
    width: 100%;
    padding: 70px 0;
    background: url(img/about-img.jpg);
    background-size: contain
}

.inner_s1_form {
    width: 100%;
    padding: 20px;
    box-shadow: 1px 1px 13px #000;
    background: linear-gradient(to right, #e30133 0, #a1acb8 100%);
    color: #fff
}

.inner_s1_form p {
    font-size: 25px;
    text-align: center;
    margin: -40px 0 30px;
    background: #ff007a;
    padding: 13px 0
}

.inner_s1fm {
    width: 100%
}

.inner_s1fm .form-control {
    border-radius: 0;
    box-shadow: none;
    color: #000;
    border: 1px solid #cb0d11
}

.inner_s1fm input::placeholder {
    color: #000 !important
}

.inner_s1fm select {
    color: #000 !important
}

.capbox {
    width: 100%
}

#CaptchaDiv2 {
    width: 100%;
    padding: 6px 15px;
    border: 1px solid #d44900;
    color: #000;
    background: #fff;
    margin: 0 0 15px
}

.capbox-inner2 {
    width: 100%;
    padding: 6px 15px;
    border: 1px solid #d44900;
    color: #000;
    background: #fff;
    margin: 0 0 15px
}

#CaptchaInput2 {
    margin: 1px 0 1px 17px;
    width: 75px;
    color: #000;
    padding: 1px 10px;
    border: 1px solid #d44900;
    background: #fff
}

button.ins1_btn {
    background: #ff007a;
    color: #fff;
    text-transform: uppercase;
    border: none;
    font-size: 16px;
    width: 100%;
    padding: 8px 0
}

.side_image {
    width: 100%;
    margin: 60px 0 0;
    text-align: center
}

.side_image img {
    width: 70%
}

.inner_sec_image {
    width: 100%;
    margin: 40px 0
}

.inner_sec_image img {
    width: 100%;
    box-shadow: 1px 1px 12px 1px #000
}

.inner_s1_left ul li {
    padding: 0 0 15px 24px;
    position: relative;
    line-height: 23px;
    list-style: none
}

.inner_s1_left ul li:before {
    position: absolute;
    content: '\f178';
    left: 0;
    top: 2px;
    color: #d2223e;
    line-height: 1em;
    font-size: 16px;
    font-family: FontAwesome
}

.inner_s1_left p {
    margin: 10px 0
}

@media screen and (max-width:767px) {
    .navbar-inverse .navbar-toggle .icon-bar {
        background-color: #ff4d1b
    }

    .header_btn {
        display: none
    }

    .header {
        text-align: center
    }

    .navbar.navbar-inverse {
        float: initial
    }

    .bnn_right ul {
        column-count: 1
    }

    .sec2_right {
        display: none
    }

    .sec3_left {
        padding: 60px 20px
    }

    a.sbtn1 {
        margin: 20px 20px 20px 0
    }

    .sec3_right {
        display: none
    }

    .sec4_left {
        padding: 40px 0 0 7px
    }

    ul.features-list li {
        margin-left: 20px
    }

    .foot_box {
        margin: 14px 0
    }

    .inner_s1right {
        margin: 50px 0 0
    }
}

.h_sec4 {
    width: 100%;
    background: #242b36;
    padding: 50px 0;
    text-align: center
}

.sec4_top {
    width: 100%;
    margin: 0 0 40px;
    color: #fff;
    overflow: hidden
}

.sec4_bot {
    width: 100%;
    overflow: hidden
}

.sec4_bot ul li {
    display: inline-block;
    padding: 7px 15px;
    background: #ff007a;
    margin: 10px 5px;
    border-radius: 5px;
    font-weight: 600;
    color: #fff
}

.h_sec4 :is(h2, p) {
    color: #fff
}

.h_m_sec12 {
    background: #f5f7fb;
    text-align: center;
    padding: 60px 0
}

.h_m_sec12 .single-counter-inner h2 {
    border: 1px solid #ff007a;
    color: #ff007a;
    padding: 4px 0
}

.h_m_sec12 .single-counter-inner .details {
    font-weight: 500
}

.sec12_top {
    width: 100%;
    margin: 0 0 50px;
    overflow: hidden
}

.sec12_bot {
    width: 100%;
    overflow: hidden
}

.sec12_box {
    width: 100%
}

.sec12_box img {
    max-width: 100%
}

.sec12_box h5 {
    font-size: 20px;
    text-transform: capitalize;
    margin: 20px 0;
    font-weight: 700
}

.s12_bot_btn {
    margin: 50px 0 0
}

.h_m_sec12 {
    background: #f5f7fb;
    text-align: center;
    padding: 60px 0
}

.sec12_top {
    width: 100%;
    margin: 0 0 50px;
    overflow: hidden
}

.sec12_bot {
    width: 100%;
    overflow: hidden
}

.sec12_box {
    width: 100%
}

.sec12_box img {
    max-width: 100%
}

.sec12_box h5 {
    font-size: 20px;
    text-transform: capitalize;
    margin: 20px 0;
    font-weight: 700
}

.s12_bot_btn {
    margin: 50px 0 0
}

.bnn_right a:hover {
    background-color: #fff;
    color: #ff007a
}

a[data-toggle=modal]:hover {
    background-color: #fff;
    color: #ff007a
}

a[href="javascript:void(Tawk_API.toggle())"]:hover {
    background-color: #fff;
    color: #ff007a
}

.h_m_sec10 {
    width: 100%;
    text-align: center;
    padding: 60px 0;
    background: #f4f4f4
}

.sec10_top {
    width: 100%;
    overflow: hidden;
    margin: 0 0 20px
}

.sec10_top h2 {
    margin: 0 0 10px
}

.sec10_top p {
    font-size: 18px
}

.sec10_bot {
    width: 100%;
    overflow: hidden
}

.sec10_form {
    width: 100%
}

.sec10_form .form-control {
    resize: none;
    background: #fff;
    border: 2px solid #666;
    box-shadow: none;
    padding: 20px 15px
}

button.s10_btn {
    background: #185adb;
    padding: 10px 90px;
    color: #fff;
    text-transform: uppercase;
    border: none;
    margin: 15px 0 0;
    font-weight: 600;
    font-size: 19px;
    border-radius: 8px
}

@media(max-width:580px) {
    .sec5_right {
        background: none;
    }

    .foot_mid p {
        font-size: 18px;
        padding: 0;
    }


    .sec4_right img {
        display: none;
    }

    .sec2_left {
        padding: 40px 0 30px;
    }

    .sec1_left img {
        display: none;
    }

    .sec2_mid h4 {
        font-size: 26px;
    }

    .sec2_left h3 {
        font-size: 36px;
    }

    .sec2_left h4 {
        color: #ffffff;
    }

    .sec2_mid {
        padding: 44px 0;
        padding-top: 0;
    }

    .h_m_sec2 {
        background-image: none;
        background-color: #0f1319;
    }

    .h_m_banner {
        background: #6a6a6a
    }

    .bnn_left {
        margin-top: 20px
    }
}

form .error {
    color: red !important;
    font-size: 13px;
}

form#res-signup .error {
    color: white !important;
}